/*
//Block component
.btn {}

//Element that depends upon the block
.btn__price {}

//Modifier that changes the style of the block 
.btn--orange {} 
.btn--big {} 
*/

.btn-tip {
    position: relative;
    display: inline-block;
    height: 30px;
    width: 17px;
    padding: 0;
    margin: auto 4px 10px 4px;
    border: none;
    background-color: transparent;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
}

.btn-tip svg{
    height: 100%;
    width: 100%;
    transition: 0.2s;
    transition-property: fill;
    transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
    fill: #BBC0C4;
}

.btn-tip:hover svg {
    transition: 0.2s;
    transition-property: fill;
    transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
    fill: #f9c312;
}


.btn-tip--comment {
    display: inline-block;
    height: 100%;
    margin: 0;
}

.btn-tip--comment svg{
    position: absolute;
    bottom: -2px;
    height: 14px;
    width: 14px;
    fill: #929394;
}

.btn-tip:focus {
    outline: none;
}

.btn-tip .tooltip {
    visibility: hidden;
    background-color: rgb(103 103 103 / 90%);
    color: #fff;
    text-align: center;
    font-family: Roboto, Arial, sans-serif;
    font-size: .95em;
    white-space: nowrap;
    border-radius: 2px;
    padding: 10px 7px;
    position: absolute;
    z-index: 1;
    top: 190%;
    bottom: unset;
    left: 20%;
    margin-left: -25px;
    opacity: 0;
    transition: opacity 0.3s;
}

.btn-tip .tooltip.tooltip-top {
    top: unset;
    bottom: 38px;
    left: 20%;
    margin-left: -25px;
}

.btn-tip:hover .tooltip {
    visibility: visible;
    opacity: 1;
}